
  
  #navProfilMenu{
    z-index: 10;
    padding: 15px 0;
    position: absolute;
    top: 100%;
    right: 45px;
    border-radius: 3px;
    width: 300px;
}
#navProfilMenu:after{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 38px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0d8";
    position: absolute;
    top: 0;
    line-height: 14px;
    right: 30px;
    color: #beccc9;
    z-index: 0;
}
#navProfilMenu .header{
    z-index: 1;
    padding-top: 15px;
    min-height: 80px;
    position: relative;
    background: rgb(216,224,222); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(216,224,222,1) 0%, rgba(174,191,188,1) 22%, rgba(153,175,171,1) 33%, rgba(142,166,162,1) 50%, rgba(130,157,152,1) 67%, rgba(78,92,90,1) 82%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(216,224,222,1) 0%,rgba(174,191,188,1) 22%,rgba(153,175,171,1) 33%,rgba(142,166,162,1) 50%,rgba(130,157,152,1) 67%,rgba(78,92,90,1) 82%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(216,224,222,1) 0%,rgba(174,191,188,1) 22%,rgba(153,175,171,1) 33%,rgba(142,166,162,1) 50%,rgba(130,157,152,1) 67%,rgba(78,92,90,1) 82%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8e0de', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
}
#navProfilMenu .header .image{
    /* width: 50px;
    height: 50px;
    border-radius: 50%; */
    position: absolute;
    left: 5px;
    top: 15px;
}
#navProfilMenu .header .info{
    padding-left: 60px;
}
#navProfilMenu .header .info .name{
    color: #fbf0f0;
    font-weight: bold;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#navProfilMenu .header .info .email{
    text-transform: lowercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#navProfilMenu .body{
    background-color: #fff;
    padding: 15px;
    border: 1px solid #beccc9;
}
#navProfilMenu .body li{
    margin-bottom: 15px;
}
#navProfilMenu .body li a{
    color: #8d8ba7;
    font-weight: bold;
}
#navProfilMenu .body li a i{
    margin-right: 5px;
}
#navProfilMenu .body button{
    background: #fff;
    color: #716aca;
    font-weight: bold;
    padding: 5px 20px;
    border: 2px solid #ebedf2;
    border-radius: 10px;
}